@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
}

svg {
	margin-top: 200px;
}

svg g {
	transition: transform 1s ease, opacity 1.3s linear;
}

#main {
	cursor: pointer;
}

.text {
	fill: #fff;
	font-size: 20px;
	text-transform: uppercase;
	user-select: none;
}

p {
	position: fixed;
	top: 20px;
}

p a {
	font-weight: bold;
	color: #000;
}
